.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45064a89-9eca-b6d0-3cf7-6d4f03cf15db {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-0929f831-8ddf-00ff-55cc-8eb65d041547 {
margin-bottom: var(--spacer-5,3rem) !important;
}
